{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Pembayaran </title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/button.css' %}">
    <link rel="stylesheet" href="{% static 'kelola_tagihan/bayar_tagihan.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<body>
    <!-- Focus content -->
        <h1>Pembayaran</h1>
        <div class = "form_bayar_tagihan">
            <div class="d-flex justify-content-between">
                <p><b>
                    Total Biaya
                </b>
                </p>
                <p>
                <b>
                    Rp.25000
                </b>
                </p>
            </div>
            <form action="." method="POST">
                {% csrf_token %}
                <div class="formulir">
                    <p>
                        <label>Pilih Metode Pembayaran:</label>
                        <p>> Tunai: </p>
                        <ul>    
                            <li>
                                <input type="radio" name="bank_tujuan" value="1" id="tunai">
                                <p>Tunai</p>
                            </li>
                        </ul>
                        <p>> Transfer (Pilih Bank): </p>
                        <ul>    
                            <li>
                                <input type="radio" name="bank_tujuan" value="2" id="bank-1">
                                <p>BNI</p>
                            </li>
                            <li>
                                <input type="radio" name="bank_tujuan" value="3" id="bank-2">
                                <p>BCA</p>
                            </li>
                        </ul>
                    </p> 
    
                </div>
    
            </form>

            <div class="button_buat_tagihan">
                <a href="{% url 'detail_tagihan' id %}">
                    <button class="button button-white" type="button">Batal</button>
                </a>
                <a href="{% url 'pembayaran_tunai' id %}">
                    <button class="button button-black" id="bayar_tagihan" type="button">Konfirmasi</button>
                </a>
                <a href="{% url 'pembayaran_transfer' id %}">
                    <button class="button button-black" id="bayar_tagihan" type="button">Konfirmasi</button>
                </a>
            </div>
        </div>

    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>

</body>

    <script src="jquery-3.4.0.min.js"></script>
    <script type="text/javascript">

    </script>

</html>